@media only screen and (max-width: 767px) {
    
    #slider, #slider_overflow, #mainmenu, #header_chat, #header_phone {
        display: none;
    }
    
    #dropdown_mobile {
        display: block;
    }
    
    #header_body {
        height: 105px !important;
    }
    
    #header {
        width: 320px !important;
        height: 105px !important;
    }
    
    #header #logo {
        background: url("../images/logo_2.png") repeat scroll 0 0 / contain rgba(0, 0, 0, 0) !important;
        display: block !important;
        float: left !important;
        height: 44px !important;
        left: 31px !important;
        position: absolute !important;
        top: 14px !important;
        width: 60px !important;
    }
    
    div#wrapper, #container, .home_container {
        width: 320px !important;
    }
    
    #container, .home_container {
        width: 300px !important;
        padding: 0 10px;
    }
    
    #home_widgets_ul li {
        color: #FFFFFF;
        display: block;
        float: left;
        height: 154px;
        margin-bottom: 20px;
        margin-left: 5px;
        margin-right: 5px;
        text-align: center;
        width: 140px;
    }
    
    #home_widgets_ul li a {
        background-size: 50% auto;
        color: #FFFFFF;
        display: block;
        height: 56px;
        padding-top: 98px;
        width: 140px;
    }
    
    #home_widgets_ul li a span {
        display: none;
    }
    
    #home_widgets_ul {
        margin: 30px 0;
    }
    
    #home_widget_3 {
        background-position: center 20px;
    }
    
    .home_content h2 {
        font-size: 19px;
    }
    
    #home_testim, #home_program, #footer_top_wrapper, #foot_col_1, #foot_col_2, .menu-footermenu-container {
        display: none;
    }
    
    #footer_middle {
        width: 320px;
    }
    
    .foot_col {
        width: 320px;
    }
    
    #foot_col_3 ul li {
        color: #FFFFFF;
        font-size: 13px;
        margin-bottom: 30px;
        padding-left: 65px;
    }
    
    #footer {
        height: 324px !important;
    }
    
    #footer_bottom {
        color: #FFFFFF;
        font-size: 14px;
        height: 48px;
        margin: 0 auto;
        padding: 21px 10px 0;
        position: relative;
        width: 340px;
    }
    
    .sidebar, .sidebar2 {
        display: none;
    }
    
    .blog_left {
        float: none;
    }
    
    .blog_right {
        float: none;
        width: 300px;
    }
    
    .blog_right h2 {
        font-size: 20px;
        margin: 10px 0;
    }
    
    .blog_item {
        padding-bottom: 50px;
    }
    
    #commentform textarea {
        width: 265px !important;
    }
    
    #map {
        display: none;
    }
    
    #mobile_map {
        display: block;
        padding-left: 10px;
    }
    
    #contact_left {
        display: none;
    }
    
    #contact_right {
        width: 300px;
    }
	
    
    #contact_bottom ul li {
        font-size: 13px;
        margin-bottom: 30px;
    }
    
    #mobile_menu {
        display: block;
    }
    
    #related_posts {
        float: none;
        width: 300px;
    }
    
    .home_wrapper #breadcrumbs {
        display: none;
    }
	
	.entry-content img { max-width:100%; height:auto;}
    
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    
    #header {
        width: 758px !important;
    }
    
    #header #logo {
        background: url("../images/logo_2.png") repeat scroll 0 0 / cover rgba(0, 0, 0, 0) !important;
        display: block !important;
        float: left !important;
        height: 35px !important;
        left: 31px !important;
        position: absolute !important;
        top: 14px !important;
        width: 247px !important;
    }
    
    #header #logo {
        background: url("../images/logo_2.png") repeat scroll 0 0 / cover rgba(0, 0, 0, 0) !important;
        display: block !important;
        float: left !important;
        height: 102px !important;
        left: 30px !important;
        position: absolute !important;
        top: 28px !important;
        width: 142px !important;
    }
    
    #header_chat {
        background: url("../images/chat.png") no-repeat scroll left center / 12% auto rgba(0, 0, 0, 0);
        display: inline-block;
        font-size: 14px;
        padding: 5px 0 5px 29px;
        position: absolute;
        right: 210px;
        top: 40px;
    }
    
    #header_phone {
        background: url("../images/phone.png") no-repeat scroll left center / 8% auto rgba(0, 0, 0, 0);
        display: inline-block;
        font-size: 14px;
        padding: 5px 0 5px 24px;
        position: absolute;
        right: 10px;
        top: 40px;
    }
    
    #mainmenu {
        width: 768px;
        height: 35px;
    }
    
    #mainmenu ul li a {
        color: #FFFFFF;
        display: block;
        font-size: 11px;
        font-weight: bold;
        padding: 11px 13px;
        text-transform: uppercase;
        z-index: 500;
        /*background-image: none !important;*/
    }
    
    #menu-item-31 a, #menu-item-437 a {
        background-image: none !important;
    }
    
    .menu_social {
        width: 28px !important;
        height: 28px !important;
    }
    
    #fb3, #tw3, #gp3, #yt3 {
        background-size: cover !important;
    }
    
    #menu_search #s {
        background: url("../images/search_arrow.jpg") no-repeat scroll 202px center #FFFFFF;
        border: 1px solid #004297;
        border-radius: 4px 4px 4px 4px;
        color: #082D40;
        font-size: 12px;
        padding: 5px 5px 6px;
        width: 142px;
    }
    
    #menu_search {
        padding: 3px 0px;
        height: 25px;
    }
    
    #header #menu-mainmenu #menu-item-32 a {
        background: url("../images/home.png") no-repeat scroll center center #1883D0 !important;
        background-size: 35% !important;
    }
    
    #slider, #slider_overflow {
        display: none;
    }
    
    div#wrapper {
        width: 738px;
        padding: 0 30px;
    }
    
    .home_container {
        width: 738px !important;
    }
    
    #home_widgets_ul li a {
        background-size: 50% auto;
        color: #FFFFFF;
        display: block;
        height: 59px;
        padding-top: 121px;
        width: 165px;
    }
    
    #home_widgets_ul li a span {
        display: none;
    }
    
    #home_widgets_ul li {
        color: #FFFFFF;
        display: block;
        float: left;
        height: 180px;
        margin-bottom: 20px;
        margin-left: 10px;
        margin-right: 10px;
        text-align: center;
        width: 165px;
    }
    
    #home_widgets_ul {
        height: 180px;
        list-style-type: none;
        margin: 33px 0;
        padding: 0;
    }
    
    #home_testim {
        float: none;
        margin: 30px 0;
    }
    
    #home_program {
        float: none;
        margin: 10px 0;
    }
    
    #footer_top_wrapper, .menu-footermenu-container {
        display: none;
    }
    
    #footer_middle {
        width: 738px;
    }
    
    .foot_col {
        width: 350px;
    }
    
    #foot_col_2 {
        display: none;
    }
    
    #social_icons {
        margin-top: 25px;
    }
    
    #footer_bottom {
        width: 738px;
    }
    
    div#footer {
        height: 335px;    
    }
    
    .sidebar, .sidebar2 {
        display: none;
    }
    
    #container, .testimonies_container {
        width: 738px !important;
    }
    
    .blog_left, .blog_left img {
        width: 235px;
    }
    
    .blog_right {
        width: 480px;
        padding-bottom: 20px;
    }
    
    #tablet_map {
        display: block;
    }
    
    #map {
        display: none;
    }
    
    #contact_left {
        width: 295px;
    }
    
    #contact_right {
        width: 390px;
    }
	
    input[name="subject"] {
        width: 263px;
    }
    
    .wpcf7-textarea {
        width: 263px;
    }
    
    .wpcf7-submit {
        border: medium none;
        border-radius: 5px 5px 5px 5px;
        color: #FFFFFF;
        cursor: pointer;
        display: inline-block;
        font-size: 17px;
        font-weight: bold;
        margin: 25px 0 0;
        padding: 20px 0;
        text-transform: uppercase;
        width: 285px;
    }
    
    .contact_right {
        margin-top: 10px;
    }
    
    #contact_left, #contact_right {
        margin-bottom: 20px;
    }
    
    #mainmenu ul li ul li a, #mainmenu ul li.current_page_item ul a, #mainmenu ul li.select ul a {
        background: none repeat scroll 0 0 #214A59;
        font-size: 14px;
        height: auto;
        margin: 0;
        padding: 9px 14px;
        text-align: left;
        width: 190px;
        text-transform: none;
    }
    
    #mainmenu ul li ul li ul {
        left: 218px;
    }
    
}